{#
svg_attributes: width="30" height="30" fill="none"
color_primary: #fff
color_secondary: #1d1d1d
  color_stroke: #1D1D1D
#}
<div{{ attributes }}>
  <span class="tw-sr-only">{{ 'Genre item' }}</span>
  <svg{{ svg_attributes }} xmlns="http://www.w3.org/2000/svg" aria-hidden="true">
    <path fill-rule="evenodd" clip-rule="evenodd" d="M0 2.89V27.1A2.9 2.9 0 002.89 30H9v3l4-3 4 3v-3h6.11A2.9 2.9 0 0026 27.11v-1.44a2.9 2.9 0 01-2.89 2.89H17V26H9v2.56H3.61a2.2 2.2 0 01-2.16-2.17c0-1.3.97-2.17 2.16-2.17h19.5A2.9 2.9 0 0026 21.33V2.9A2.9 2.9 0 0023.11 0H2.9A2.9 2.9 0 000 2.89z" fill="{{ color_primary }}"/>
    <circle cx="13" cy="11" r="8" stroke="{{ color_stroke }}" stroke-width="2"/>
    <rect x="18" y="17.41" width="2" height="7" rx="1" transform="rotate(-45 18 17.41)" fill="{{ color_secondary }}"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M18 8H8v2h10V8zm-2 4H8v2h8v-2z" fill="{{ color_secondary }}"/>
  </svg>
  {% if describe_by_label %}
    <div id="{{ describe_by_id }}" class="tw-bg-gray-500 tw-text-white tw-hidden tw-rounded-lg tw-p-2.5" role="tooltip">
      <div class="tw-text-xs">{{ describe_by_label }}</div>
      <div id="{{ describe_by_id }}--arrow" data-popper-arrow="true"></div>
    </div>
  {% endif %}
</div>
